<TruckAddon
	_noinherit="true"
	_noinherit="true"
	_noinherit="true"
	_noinherit="true"
>
	<PhysicsModel Mesh="trucks/mvhlib70">
		<Body CenterOfMassOffset="(0.75; -0.8; 0)" Mass="6000">
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
	<GameData LoadPoints="3" ManualLoads="2">
		<SpawnLoadOrigin Position="(-8; 2.25; +0.8)" />
		<SpawnLoadOrigin Position="(-8; 2.25; -0.8)" />
		<RequiredAddon Types="6490-KONIKI" />
		<RequiredAddon _inheritRemove="true" />
		<InstallSocket Type="43110gruzqroga3" />
	</GameData>
</TruckAddon>
<_parent File="load_logs_short" />
